using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
namespace assig7
{
    public partial class Form1 : Form
    {
        public Child_Q q ;
        public Child_Answer ans;
        public Form1()
        {
            InitializeComponent();
        }
        private void startQuizToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ans = new Child_Answer();
            q = new Child_Q(ans);
            q.Visible = true;
            ans.Visible = true;
            ans.MdiParent = this;
            q.MdiParent = this;
        }
        private void toolStripMenuItem2_Click(object sender, EventArgs e)
        {
            try
            {
                q = (Child_Q)ActiveMdiChild;
                q.level = 13;
            }
            catch { }
        }
        private void toolStripMenuItem3_Click(object sender, EventArgs e)
        {
            try
            {
                q = (Child_Q)ActiveMdiChild;
                q.level = 16;
            }
            catch { }
        }
        private void toolStripMenuItem4_Click(object sender, EventArgs e)
        {
            try
            {
                q = (Child_Q)ActiveMdiChild;
                q.level = 21;
            }
            catch { }
        }
        private void toolStripMenuItem5_Click(object sender, EventArgs e)
        {
            try
            {
                q = (Child_Q)ActiveMdiChild;
                q.level = 26;
            }
            catch { }
        }
        private void exitToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.Close();
        }
        private void aboutToolStripMenuItem_Click(object sender, EventArgs e)
        {
            About m = new About();
            m.Show();
        }
    }
}
